[DM-ScraperDeck UTUIDataProvider_MapInfo]
MapName=DM-ScraperDeck
FriendlyName=ScraperDeck
PreviewImageMarkup=<Images:DM-ScraperDeck.Textures.SDeckPreview>
Description= ScraperDeck from Mirror's Edge NumPlayers=2-8 Author: TKBS 